
/* <Originally base.css-----------------------// */
body { margin:0px 0px 0px 0px;width:100%;font-family:arial,verdana,sans-serif;font-size:12px; }

/* <LISTS// */
ul { margin-left:5px;padding-left:1em; }
/* //LISTS> */

/* <FORMS// */
input,textarea,select { font-family:"lucida console",sans-serif;font-size:12px;z-index:1; }
form { margin-bottom:0px;margin-top:0px;display:inline; }
/* //FORMS> */

.nib { font-weight:bold;color:#333; }

.prop_req { font-weight:bold;color:#005; }
.req_star { font-weight:bold;color:#f00;font-size:16pt;font-family:"Bodoni MT","Bookman Old Style","Lucida Bright";vertical-align:middle; }

.mlssub_p { margin:1em auto; width:80%; }

@media print {
 .no_print { display:none; }
 .printborder { border:1px solid #999; }
}

.doc_heading { color:#444;font-weight:bold;font-size:1.1em; }
.doc a { text-decoration:none; }
.doc a:link, .doc a:focus, .doc a:active { color:#2031c8; }
.doc a:visited { color:#258fc2; }
.doc a:hover { text-decoration:underline; }
li.doc { list-style-image:none;margin-bottom:4px; }

div.rounded div,div.rounded_titled div { height:1px;overflow:hidden; }
@media print {
 .rounded { display:none; }
}

#login_box { position:relative;text-align:right;width:150px;margin:auto;border:1px solid #ccf;padding:5px; }
#login_box a { font-size:10px; }
#login_box .login_data { font-family:arial;font-size:12px;margin-right:10px; }

#logout_block { position:absolute;top:40px;right:30px;text-align:center;white-space:nowrap; }
#logout_block a { text-decoration:none;font-size:0.9em; }
#login_block { position:absolute;top:5px;right:30px;white-space:nowrap; }
#login_block #loginid, #login_block #loginpass { font-family:arial,sans-serif;font-size:10px;color:#060;width:100px;height:10px; }
#login_block_cont { display:none; }

#login_link { position:absolute;top:2em;left:0px; /* top:40px;left:683px; */ font-family:arial;font-size:12px; }
#register_link { position:absolute;top:3.2em;left:0px; /* top:52px;left:683px; */ font-family:arial;font-size:12px; }

.rlt { text-transform:uppercase; }
.slogan em.u { text-decoration:underline;text-transform:uppercase; }

#dc_FlatFeeSavings { background-color:#efc03d;text-align:center; }
#dc_FlatFeeSavings iframe { width:752px;height:391px;overflow:hidden;border:none;background-color:#efc03d; }

#network_jump_holder { position:absolute;top:0px;left:0px;z-index:5000; }

h1, .h1 { text-align:center;font-size:1.9em;margin-bottom:0px; }
h2 { text-align:center;font-size:1.7em;margin-bottom:0px; }
/* //-----------------------Originally base.css> */

/* <Originally format.css-----------------------// */
/* START:colorations */

.frac_num { line-height:0;top:3px;position:relative; }
.frac_den { line-height:0;top:-3px;position:relative; }

li.undec, ul.undec li { list-style-image:none;list-style-type:none; }

.undec { text-decoration:none; }
tr.undec, td.undec { border:none; }

.highlight { color:#0a0; }
.highlight2 { color:#f70; }

a.highlight, a.highlight:active, a.highlight:visited, a.highlight:link { color:#0a0; }
a.highlight:hover { color:#4e0; }

a.highlight2, a.highlight2:active, a.highlight2:visited, a.highlight2:link { color:#f70; }
a.highlight2:hover { color:#fe1; }

a.pageblend,a.pageblend:visited { color:#333; }
a.pageblend:hover { color:#008; }

.help { color:#380;border-bottom:1px dashed #180;cursor:help; }

/* END:colorations */

.nobr { white-space:nowrap; }

.nor { font-weight:normal; }

.up1 { font-size:1.1em; }
.up2 { font-size:1.2em; }
.down1 { font-size:0.9em; }
.down2 { font-size:0.8em; }

a.linedrop,.linedrop a { text-decoration:none; }
a.linedrop:hover,.linedrop a:hover { text-decoration:underline; }

.small { font-size:60%; }
.medium { font-size:80%; }

.r_a { text-align:right; }
.l_a { text-align:left; }
.c_a { text-align:center; }
.m_va { vertical-align:middle; }

.form_table { margin:auto; }
.form_table th { text-align:right;vertical-align:top;color:#006;font-weight:bold;padding-top:4px; }
.form_table th i { font-size:0.9em;font-weight:normal;color:#333; }
.form_table td { text-align:left; }
.form_table td.r_a { text-align:right; }
.form_table td.c_a { text-align:center; }
.form_table .spacer { border:1px solid #acf; }

.data-table { border-collapse:collapse;border:1px solid #aaa;width:100%; }
.data-table td, .data-table th { border:1px solid #aaa;padding:0 3px; }
.data-table tr { background-color:#fff; }
.data-table tr th { background-color:#5ad;color:#fff; }
.data-table tr th a { color:#fff;text-decoration:none; }
.data-table tr th a:hover { text-decoration:underline; }
.data-table tr:nth-child(even) { background-color:#fff; }
.data-table tr:nth-child(odd) { background-color:#eee; }

.img_btn, .img_btn2 { cursor:pointer; vertical-align:middle; text-decoration:none; }
a .img_btn, a .img_btn2 { border:none; }

.btn_A1, .btn_A2, .btn_A3 { height:27px;cursor:pointer;border:none;vertical-align:middle;text-align:center;background-repeat:no-repeat; }
.btn_A1:hover, .btn_A2:hover, .btn_A3:hover { background-position:0px -27px; }
.btn_A1 { width:62px;background-image:url(/img/btn_backing_A-1.png); }
.btn_A2 { width:105px;background-image:url(/img/btn_backing_A-2.png); }
.btn_A3 { width:185px;background-image:url(/img/btn_backing_A-3.png); }
.btn_text { color:#fff;font-weight:bold;font-size:15px;display:inline-block;padding-top:4px;height:23px;text-shadow:0px 0px 2px #555,0px 0px 2px #555; }
.btn_A1.btn_shifted { margin-right:-62px; }
.btn_A2.btn_shifted { margin-right:-105px; }
.btn_A3.btn_shifted { margin-right:-185px; }

.fakelink { color:#00a;text-decoration:underline;cursor:pointer; }
.fakelink:hover { color:#80f; }

table.collapsed { border-collapse:collapse;border:1px solid #000; }
.collapsed th, .collapsed td { border:1px solid #000; }

em.u { font-style:normal;text-decoration:underline; }
/* //-----------------------Originally format.css> */

.base_box { padding:20px 5px;margin:5px auto;background-color:#bde;border:2px solid #9be;border-radius:20px;box-shadow:2px 2px 2px #ccc; }
.base_box h2 { margin-top:0px; }
.base_box .base_title { font-weight:bold;font-size:1.1em;color:#f60;text-align:center;margin:-15px 0px 0px 0px;display:block; }
.base_box .base_close { cursor:pointer;position:absolute;top:10px;right:10px;font-family:Tahoma,Arial,sans-serif;font-size:14px;font-weight:700;color:#888;text-decoration:none; }
.base_box .base_close:hover { color:#f44; }

.pop-info-box { background-color:#ccf;border:1px solid #99b;padding:3px;position:absolute;top:0px;left:0px;min-width:150px; }

#banner { height:76px;position:relative;margin-bottom:32px;/* bottom margin to account for menu */ }
#topbanner { background-repeat:no-repeat; }
#topbanner_homelink { position:absolute;width:205px;height:65px;top:5px;left:10px; }

/* social media */
#social-media { position:absolute;top:5px;right:200px; }
#social-media a { text-decoration:none;width:25px;height:25px;display:inline-block; }
#social-media a span { display:inline-block;width:25px;height:25px;background-image:url(/img/social-media.png);background-repeat:no-repeat;vertical-align:middle; }
#social-media a span:hover:after { content:"Check us out on " attr(title) " ";position:relative;top:29px;white-space:nowrap;background-color:#fff;border:1px solid #9be;padding:2px;box-shadow:2px 2px 2px #999;z-index:2; }
#sm-fb span { background-position:0px 0px; }
#sm-tw span { background-position:0px -25px; }
#sm-li span { background-position:0px -50px; }
#sm-gp span { background-position:0px -75px; }
#sm-yt span { background-position:0px -100px; }




body {margin:0;background-color:#e7edf8}
#main {background-color:#fff;width:1000px;margin:auto;position:relative;box-shadow:0 0 5px #aaa}
#nav_bottom {text-align:center;margin-bottom:15px}
#nav_bottom ul {margin:0;padding:0;display:inline}
#nav_bottom ul li {display:inline-block;margin:2px 0;padding:0 5px;list-style-type:none;border-left:1px solid #555}
#nav_bottom ul li:first-child {border-left:none}
h1.medium {font-size:1.6em}
h2.medium {font-size:1.4em}
h1.small {font-size:1.3em}
h2.small {font-size:1.1em}
h1 + h2 {margin-top:4px}
#xsub_body {padding:10px 20px;position:relative;min-height:200px}
#xsub_body h1:first-child {margin-top:0;padding-top:0}
#xsub_bottom {width:1000px;height:3px;font-size:1px}
#xsub_mid {width:1000px;height:60px;overflow:hidden}
#xsub_mid img {display:block;margin:0 auto}
#topbanner {height:76px;position:relative}
#banner_phone {position:absolute;top:35px;right:200px;text-align:right;font-size:14px;font-family:arial}
#banner_phone .ph {font-weight:bold;font-size:1.3em;margin-bottom:-5px;display:inline-block}
#banner_phone .ph-info {font-size:0.7em}
#xsub_banner_img {height:100%;width:220px;background-color:#f6c53c;background-repeat:no-repeat;background-position:center left}
#xsub_banner_title {position:absolute;top:17px;left:220px;width:560px;font-size:1.9em;line-height:1.0em;font-weight:normal;text-align:center}
#xsub_banner_text {position:absolute;top:65px;left:255px;padding-right:55px;font-size:1.4em;line-height:1.2em;text-align:center}
#pow_by {text-align:center;font-size:10px;color:#336;font-weight:bold;margin:4px auto}
#pow_by a {color:#060;text-decoration:none}
#pow_by a:hover {text-decoration:underline}
@media print {#pow_by {display:none}
}
#disclaim {text-align:center;font-size:10px;color:#563}
@media print {#xsub_mid {display:none}
#nav_bottom {display:none}
#main {margin:0;width:665px}
#xsub_body {padding:0;margin:0 0;width:665px}
#banner_phone,#user-mini-alerts,#network_jump_holder,#top_search,#copyright img {display:none}
}
#copyright {text-align:center;font-size:10px}
.hl {font-weight:bold}
.nib2 {font-weight:bold;vertical-align:middle}
#top_search {position:absolute;top:27px;right:20px;color:#fff;background-color:#2f7eb9;border-radius:10px;width:170px;height:45px;text-align:center}
#top_search label {margin-top:2px;margin-bottom:-3px;display:inline-block}
#login_block {top:0;right:30px;z-index:9999999}
#login_block_cont {border:1px solid #aaf;background-color:#ccf;width:110px;padding:5px;text-align:center;position:absolute;right:0}
#login_link,#register_link {position:static;margin-left:5px}
#logout_block {top:0;right:30px;text-align:right}
#logout_block br {display:none}
.video-block {float:right;width:250px;margin:0 0 10px 10px;position:relative;text-align:center}
.video-block span span {display:block;width:25px;height:25px;top:50%;left:50%;margin-top:-23px;margin-left:-5px;position:absolute;background-image:url(/img/btn_play2s.png);background-position:0 0}
.video-block span:hover span {background-position:0 -25px}
.video-block.video-rs-thirded {float:left;width:230px;margin:0}
.video-block.video-rs-thirded span span {margin-top:-16px;margin-left:-5px}
#nav {background-image:url(/img/navlink-bg.png);background-position:0 -100px;background-repeat:repeat-x;position:absolute;top:76px;width:1000px;height:32px}
#nav ul {z-index:9000;position:relative;padding:0;margin:0 -1px 0 1px;height:32px}
#nav ul li {position:relative;float:left;display:block;list-style-type:none;padding:0;margin:0 0 0 -1px;border:1px solid #fff;background-color:#5ad;background-image:url(/img/navlink-bg.png);background-position:0 0;background-repeat:repeat-x;font-weight:bold;font-size:14px}
#nav ul li:hover {background-position:0 -50px}
#nav a {display:block;text-decoration:none}
#nav li a {padding:8px 20px 0 20px;height:22px;color:#fff;text-align:center}
#nav li ul {position:absolute;display:none;top:31px;left:0;width:210px;height:auto;padding:0 15px 15px 15px;margin:0 -15px -15px -15px;background-color:transparent}
#nav li:hover ul {display:block}
#nav ul li li {float:none;border:1px solid #009;padding:0;background-color:#fff;background-image:none;margin:0;margin-top:-1px;font-size:0.8em}
#nav ul li li a {color:#5af;height:auto;padding:1px 3px;width:202px;text-align:left}
#nav ul li li a:hover {background-color:#5af;color:#fff}
#nav ul ul ul {margin:-13px 0 0 0;padding:15px 15px 15px 2px;top:0;left:180px;display:none}
#nav li:hover ul ul {display:none}
#nav li li:hover ul {display:block}
#nav li ul {height:0;opacity:0;display:inline;overflow:hidden;padding:0;margin:0}
#nav li:hover ul {height:auto;opacity:1;display:block;overflow:visible;-webkit-transition:opacity 0.4s ease-in;-moz-transition:opacity 0.4s ease-in,height 0.4s linear;-ms-transition:opacity 0.4s ease-in;-o-transition:opacity 0.4s ease-in;transition:opacity 0.4s ease-in;padding:0 15px 15px 15px;margin:0 -15px -15px -15px}
#nav li:hover ul ul {width:0;opacity:0;display:inline;overflow:hidden}
#nav li li:hover ul {width:210px;opacity:1;display:block;overflow:visible;-webkit-transition:opacity 0.4s ease-in,width 0.4s linear;-moz-transition:opacity 0.4s ease-in,width 0.4s linear;-ms-transition:opacity 0.4s ease-in,width 0.4s linear;-o-transition:opacity 0.4s ease-in,width 0.4s linear;transition:opacity 0.4s ease-in,width 0.4s linear;margin-top:1px}
@media print {#nav {display:none}
}
#xsub_body {position:relative;background-color:#fff}
h1,.h1 {color:#4ad}
h2 {color:#233}
a {color:#06c}
a b {color:#39f}
#xsub_bottom {background-color:#f7b324;background-image:url(/img/mlssub_backing-bottom.png);background-position:1000px 0}
#xsub_mid {display:none}
#topbanner {background-color:#fff;background-image:url(/img/site-logo.png);background-position:10px 5px}
#nav_bottom a {color:#4ad;text-transform:uppercase;text-decoration:none;font-family:arial,sans-serif;font-size:10px}
#nav_bottom a:hover {text-decoration:underline}
.altern .a {background-color:#fec}
.altern .b {background-color:#cfc}
.hl {color:#0a0}
.nib2 {color:#0a0}
#xsub_banner_img {background-color:#fff;width:355px}
#xsub_banner_title {left:375px;width:400px;padding:0;margin:0;font-size:1.5em;line-height:1.0em}
#xsub_banner_text {left:375px;width:400px;padding:0;margin:0;font-size:1.1em;line-height:1.0em}
